﻿/*-----------------------------------------------------------------------------------
   CSS INDEX
  ===================

  1. Theme Default CSS (body, link color, section etc)
  2. Header Area
   2.1 Stick menu Area
  3. About Area
  4.Services Area
  5.Skill Area
  6.Faq Area
  7.Wellcome Area
  8.Team Area
  9.Review Area
  10.Portfolio Area
  11. Pricing Table
  13. Review Area
  14. Quote area
  15.Footer Area
  16.Home Page-2 Area
  17.Home Page 3  CSS
  18.Blog CSS
  17.Blog Details CSS

-----------------------------------------------------------------------------------*/

/*----------------------------------------*/
/*  1.  Theme default CSS
/*----------------------------------------*/

html, body {
  height: 100%;
}

.floatleft {
  float: left;
}

.floatright {
  float: right;
}

.alignleft {
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
}

.alignright {
  float: right;
  margin-left: 15px;
  margin-bottom: 15px;
}

.aligncenter {
  display: block;
  margin: 0 auto 15px;
}

a:focus {
  outline: 0px solid;
}

img {
  max-width: 100%;
  height: auto;
}

.fix {
  overflow: hidden;
}

p {
  margin: 0 0 15px;
  color: #444;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Raleway', sans-serif;
  margin: 0 0 15px;
  color: #444;
  font-weight: 500;
}

h1 {
  font-size: 48px;
  line-height: 50px;
}

h2 {
  font-size: 38px;
  line-height: 40px;
}

h3 {
  font-size: 30px;
  line-height: 32px;
}

h4 {
  font-size: 24px;
  line-height: 26px;
}
15
h5 {
  font-size: 20px;
  line-height: 22px;
}

h6 {
  font-size: 16px;
  line-height: 20px;
}

a {
  transition: all 0.3s ease 0s;
  text-decoration: none;
}

a:hover {
  color: #3EC1D5;
  text-decoration: none;
}

a:active, a:hover {
  outline: 0 none;
}

body {
  background: #fff none repeat scroll 0 0;
  color: #444;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  text-align: left;
  overflow-x: hidden;
  line-height: 22px;
}

/* Back to top button */
.back-to-top {
  position: fixed;
  display: none;
  color: #fff;
  padding: 6px 12px 9px 12px;
  font-size: 16px;
  border-radius: 2px;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }
}

.back-to-top:focus {
  background: #3EC1D5;
  color: #fff;
  outline: none;
}

.clear {
  clear: both;
}

ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

input, select, textarea, input[type="text"], input[type="date"], input[type="url"], input[type="email"], input[type="password"], input[type="tel"], button, button[type="submit"] {
  -moz-appearance: none;
  box-shadow: none !important;
}

div#preloader {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99999;
  width: 100%;
  height: 100%;
  overflow: visible;
  background: #fff url('../img/cjLOGO(black).png') no-repeat center;
  transition: opacity .7s,visibility .7s;
  display: block;
}

::-moz-selection {
  background: #3EC1D5;
  text-shadow: none;
}

::selection {
  background: #3EC1D5;
  text-shadow: none;
}

.area-padding {
  padding: 70px 0px 80px;
}

.area-padding-2 {
  padding: 70px 0px 50px;
}

.padding-2 {
  padding-bottom: 90px;
}

.section-headline h2 {
  display: inline-block;
  font-size: 35px;
  font-weight: Bold;
  margin-bottom: 20px;
  position: relative;
  text-transform: capitalize;
  color: #534741;
}

/*.section-headline h2::after {
  border: 1px solid #333;
  bottom: -20px;
  content: "";
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  width: 40%;
}*/

.sec-head {
  display: inline-block;
  font-size: 17px;
  font-weight: 600;
  margin-bottom: 0;
  padding: 0 0 10px;
  text-transform: uppercase;
  transition: all 0.4s ease 0s;
}

/*--------------------------------*/

/*  2. Header top Area
/*--------------------------------*/

.header-area {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 9;
  background:rgba(0,0,0,0.5);
/*   border-bottom: 1px solid white; */
}

.navbar-header a.navbar-brand {
  display: inline-block;
  height: 70px;
  padding: 15px 0;
}

.main-menu ul.navbar-nav li {
  display: inline-block;
  padding: 0px 13px;
}

.main-menu ul.navbar-nav li a {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #fff;
  font-size: 22px;
  font-weight: 500;
  padding: 24px 0px;
  text-transform: capitalize;
  letter-spacing: 1px;
  font-family: 'BebasNeueRegular';
}


input.form-control.form-control-lg::-webkit-input-placeholder { /* Chrome */
  color: #0080c6;
}
input.form-control.form-control-lg:-ms-input-placeholder { /* IE 10+ */
  color: #0080c6;
}
input.form-control.form-control-lg::-moz-placeholder { /* Firefox 19+ */
  color: #0080c6;
  opacity: 1;
}
input.form-control.form-control-lg:-moz-placeholder { /* Firefox 4 - 18 */
  color: #0080c6;
  opacity: 1;
}

.row-centered {
	text-align:center;
	}
	
.col-centered { 
	display:inline-block; float:none; margin-right:-4px;
	}
	
.title1{
	color: white;
}

.main-menu ul.navbar-nav li.active a:hover {
  background: none;
  color: #fff;
}

.main-menu ul.navbar-nav li.active a:focus {
  color: #fff;
}

.main-menu ul.navbar-nav li.active a {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #fff;
  position: relative;
}

.main-menu ul.navbar-nav li a:hover {
  color: #3EC1D5;
}

.navbar {
  border: medium none;
  margin-bottom: 0;
}

.navbar-default {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

.main-menu ul.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
  background: none;
  color: #333;
}

.navbar-default .navbar-toggle {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  padding: 25px 0px;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
  background-color: transparent;
  color: #fff;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background: none;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
  width: 30px;
  height: 2px;
}

.top-right.text-right {
  float: right;
  position: relative;
  top: 24px;
  margin-left: 20px;
}

.top-right.text-right>li {
  float: right;
  margin: 0px 8px;
}

.top-right.text-right li a {
  color: #fff;
}

/*--------------------------------*/

/* 2.1. Stick menu
/*--------------------------------*/

.header-area.stick {
    background-color: rgba(0, 0, 0, 1);
    height: 70px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 16;
}

.stick .navbar-header a.navbar-brand {
  display: inline-block;
  height: 90px;
}

.stick .navbar-brand>img {
  display: none;
}

.stick .navbar-brand.sticky-logo>img {
  display: block;
}

.sticky-logo h1 {
  color: #fff;
  padding: 0;
  margin: 0;
  font-size: 36px;
  font-weight: bold;
  line-height: 1;
}

.sticky-logo h1 span {
  color: #3ec1d5;
}
.stick .main-menu ul.navbar-nav li.active a::after {
  border: 1px solid #fff;
  bottom: 0px;
  content: "";
  left: 0;
  position: absolute;
  width: 100%;
}

.stick .main-menu ul.nav>li>a:hover {
  color: #fff;
}

.stick .main-menu ul.navbar-nav li.active a {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #fff;
  position: relative;
}

.stick .mainmenu ul#nav>li:hover>a, .stick .mainmenu ul#nav li .mega-menu, .stick .mainmenu ul#nav li ul.sub-menu {
  background-color: #f5f5f5;
  color: #fff;
  outline: medium none;
}

.stick .mainmenu ul#nav li:hover ul.sub-menu li a:hover, .mainmenu ul#nav li .mega-menu span>a:hover, .stick .mainmenu ul#nav li .mega-menu-shop a.mega-menu-title:hover {
  color: #fff;
}

.stick .logo {
  height: 20px;
}

.stick .logo a {
  margin-top: 0px;
}

.stick .main-menu ul.nav>li>a {
  color: #fff;
  line-height: 22px;
  padding: 24px 0px;
  text-transform: capitalize;
  letter-spacing: 1px;
}

.stick .navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
  width: 30px;
  height: 2px;
}

.stick .navbar-default .navbar-toggle {
  padding: 10px 0px;
}

/*------------------------------
  3. About Area
--------------------------------*/

.about-area {
  /*background-color: #f9f9f9;*/
    background-color: #fbfbfb;
}

/*--------------------------------*/

/* 4.Services Area
/*--------------------------------*/

.services-icon {
  color: #444;
  display: inline-block;
  font-size: 36px;
  line-height: 36px;
  margin-bottom: 20px;
}

.section-headline.services-head>h2 {
  margin-bottom: 25px;
}

.services-details {
  padding-top: 40px;
  transition: all 0.5s ease 0s;
}

.services-details:hover h4, .services-details:hover .services-icon {
  color: #3EC1D5;
}

.row.second-row {
  margin-top: 40px;
}

.section-head>h2 {
  color: #333;
}

.single-services>h4 {
  color: #444;
  font-size: 24px;
  font-weight: 500;
}

.single-services>p {
  color: #333;
  font-size: 14px;
}

/*----------------------------------------
  5.Skill Area
----------------------------------------*/

.our-skill-area {
  position: relative;
}

.our-skill-area {
  background: rgba(248, 248, 248, 0.8) url("../img/background/bg1.jpg") no-repeat fixed center top / cover;
}

.test-overly {
  background: rgba(0, 0, 0, 0.80);
  position: absolute;
  width: 100%;
  height: 100%;
}

.progress-h4 {
  color: #fff;
  font-weight: 500;
}

/*----------------------------------------
  6.Faq Area
----------------------------------------*/

.faq-details .panel-heading {
  padding: 0;
}

.panel-default>.panel-heading {
  background-color: transparent;
  border: medium none;
  color: #333;
}

.faq-details h4.check-title a {
  color: #333;
  display: block;
  font-weight: 700;
  letter-spacing: 2px;
  margin-left: 40px;
  padding: 6px 10px;
  text-decoration: none;
}

.panel-body {
  padding: 15px 15px 0px 50px;
}

.faq-details h4.check-title {
  color: #444;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 0;
}

.faq-details a span.acc-icons {
  position: relative;
}

.faq-details a span.acc-icons::before {
  color: #333;
  content: "";
  font-family: fontawesome;
  font-size: 24px;
  height: 40px;
  left: -51px;
  line-height: 39px;
  position: absolute;
  text-align: center;
  top: -10px;
  width: 42px;
}

.faq-details h4.check-title a.active, .faq-details a.active span.acc-icons::before {
  color: #3EC1D5;
}

.faq-details a.active span.acc-icons::before {
  content: "";
  font-family: fontawesome;
  font-size: 24px;
  height: 40px;
  left: -51px;
  line-height: 39px;
  position: absolute;
  text-align: center;
  top: -10px;
  width: 42px;
}

.second-row {
  margin-top: 30px;
}

.event-content.head-team h4 {
  background: transparent none repeat scroll 0 0;
  color: #333;
  padding: 30px 0 10px;
  font-weight: 500;
  text-transform: capitalize;
}

.tab-menu .nav-tabs>li>a:hover {
  border-color: #eee #eee #ddd;
}

.tab-menu {
  display: block;
  text-align: center;
}

.tab-menu ul.nav {
  margin: 0;
  padding: 0;
}

.tab-menu ul.nav li {
  border: medium none;
  display: inline-block;
}

.tab-content {
  border: 1px solid #ccc;
  padding: 0 15px 15px;
}

.tab-menu ul.nav li a {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-radius: 0;
  color: #444;
  display: block;
  font-weight: 500;
  margin-right: 5px;
  padding: 10px 20px;
  font-family: raleway;
  font-size: 18px;
}

.tab-menu ul li.active a, .tab-menu ul li.hover a, .tab-menu ul li.focus a {
  border-bottom: 1px solid #fff;
  color: #3EC1D5 !important;
}

.tab-menu .nav-tabs {
  border-bottom: none;
}

.tab-main-img a {
  position: relative;
  display: block;
}

.tab-main-img a:hover span.events-offer {
  height: 20%;
}

.tab-main-img a span.events-offer {
  background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
  bottom: 0;
  color: #fff;
  content: "";
  font-size: 20px;
  font-weight: 700;
  height: 0%;
  left: 0;
  line-height: 70px;
  padding: 0;
  position: absolute;
  text-align: left;
  transition: all 0.5s ease 0s;
  width: 100%;
  padding: 0px 10px;
}

/*----------------------------------------
 7.Wellcome Area Css
----------------------------------------*/

.wellcome-area {
  background: rgba(248, 248, 248, 0.8) url("../img/background/bg1.jpg");
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.well-bg {
  position: relative;
}

.wellcome-text {
  margin: 70px 0;
  padding: 30px 40px;
}

.well-text>h2 {
  color: #fff;
  font-size: 44px;
  font-weight: 500;
  line-height: 50px;
}

.well-text p {
  font-size: 18px;
  font-style: italic;
  color: #fff;
}

.wellcome-text .section-headline p {
  margin-bottom: 0;
}

.subs-feilds {
  border: 1px solid #fff;
  display: inline-block;
  height: 52px;
  margin-top: 30px;
  width: 60%;
  border-radius: 30px;
  overflow: hidden;
}

.suscribe-input input {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  color: #fff;
  float: left;
  font-size: 15px;
  line-height: 24px;
  padding: 11px 15px;
  width: 70%;
  height: 50px;
}

.suscribe-input button {
  background: #3ec1d5 none repeat scroll 0 0;
  border: medium none;
  border-radius: 0 20px 20px 0;
  color: #fff;
  float: left;
  font-size: 20px;
  font-weight: 700;
  padding: 14px 20px;
  width: 30%;
}

.suscribe-input button:hover {
  background: #fff none repeat scroll 0 0;
  color: #3ec1d5;
}

/*----------------------------------------
 8.Team Area Css
----------------------------------------*/

.team-member {
  background: rgba(0, 0, 0, 0.65) none repeat scroll 0 0;
  display: block;
  margin-right: -15px;
  padding: 10px;
  position: relative;
  overflow: hidden;
}

.team-member::before {
  background: rgba(0, 0, 0, 0) url("../img/team/team01.jpg") repeat scroll 0 0;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  margin-right: -15px;
  padding: 10px;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  transition: 5s;
  transform: scale(1);
}

.team-member:hover.team-member::before {
  transform: scale(1.2);
}

.team-left-text h4 {
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  text-transform: uppercase;
}

.team-left-text p {
  color: #fff;
  font-size: 17px;
  line-height: 26px;
}

.email-news {
  display: block;
  margin: 30px 0;
  overflow: hidden;
  text-align: center;
  width: 100%;
}

.email-news .email_button input {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #fff;
  color: #fff;
  float: left;
  font-size: 13px;
  padding: 8px;
  width: 81%;
}

.email-news .email_button>button {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #fff;
  color: #fff;
  float: left;
  font-size: 16px;
  padding: 8px 12px;
  text-align: center;
}

.email-news .email_button>button:hover {
  background: #3EC1D5;
  border: 1px solid #fff;
  color: #fff;
}

.team-left-icon ul li {
  display: inline-block;
}

.team-left-icon ul li a:hover {
  color: #3EC1D5;
  background: #fff;
  border: 2px solid #fff;
}

.team-left-icon ul li a {
  border: 2px solid #fff;
  color: #fff;
  display: block;
  font-size: 16px;
  height: 40px;
  line-height: 37px;
  margin: 0 3px;
  width: 40px;
}

.team-member-carousel .single-team-member {
  overflow: hidden;
  width: 100%;
}

.single-team-member:hover .team-img a:after {
  opacity: 1;
}

.single-team-member:hover .team-social-icon {
  top: 45%;
  opacity: 1;
}

.team-img {
  position: relative;
}

.team-img>a {
  display: block;
}

.team-img>a::after {
  background: rgba(0, 0, 0, 0.70);
  bottom: 0;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  transition: all 0.5s ease 0s;
  width: 100%;
  opacity: 0;
}

.team-social-icon {
  left: 50%;
  margin-left: -61px;
  opacity: 0;
  position: absolute;
  top: 30%;
  transition: 1.3s;
}

.team-social-icon ul li {
  display: inline-block;
}

.team-social-icon ul li a {
  border: 1px solid #fff;
  border-radius: 50%;
  color: #fff;
  display: block;
  font-size: 14px;
  height: 34px;
  line-height: 35px;
  margin: 0 3px;
  width: 34px;
}

.team-social-icon ul li a:hover {
  color: #fff;
  border: 1px solid #3EC1D5;
  background: #3EC1D5;
}

.team-content {
  padding: 10px 0px;
}

.team-content>h4, .team-content>p {
  color: #444;
  margin-bottom: 5px;
}

.team-content.head-team p {
  margin-bottom: 0;
}

.team-left-icon.text-center {
  margin-bottom: 20px;
}

.head-team h4 {
  display: inline-block;
  font-size: 25px;
  font-weight: 600;
  padding-bottom: 10px;
  text-transform: uppercase;
}


/*------------------------------
  13. Quote area
--------------------------------*/

.suscribe-area {
   height: 289px;
   background: url(../img/sustain.png);
}

.suscribe-text {
  display: block;
  text-align: center;
  padding-top: 75px;
}


/*  15. Footer Area
/*----------------------------------------*/

.footer-area {
  padding: 40px 0;
  background: #f9f9f9;
}

.myCols{
   line-height: 30px;
   padding-top:50px;
   padding-bottom:50px;
}

.myCols2,.myCols3,.myCols4 {
    margin-left: -35px;
	line-height: 30px;
}

.myCols3 {
    padding-left: 70px;
    margin-right: -20px;
}

.myCols h5 a {
    color: #534741;
	font-size: 16px;
    font-weight: bold;
    font-family: Raleway;
}

.myCols3 h5 a {
    color: #534741;
	font-size: 16px;
    font-weight: bold;
    font-family: Raleway;
}

.myCols4 h5 a {
    color: #534741;
	font-size: 16px;
    font-weight: bold;
    font-family: Raleway;
}

.myCols5 h5 a {
    color: #534741;
	font-size: 16px;
    font-weight: bold;
    font-family: Raleway;
}

.myCols h5, .myCols2 h5, .myCols3 h5, .myCols4 h5 .myCols5 h5{
    color: #534741;
	font-size: 16px;
    font-weight: bold;
    font-family: Raleway;
	line-height: 30px;
}

.myCols ul li a{
    color: #999999;
	font-size: 14px;
    font-weight: bold;
    font-family: Raleway;
}

.myCols2 ul li a{
    color: #999999;
	font-size: 14px;
    font-weight: bold;
    font-family: Raleway;
}

.myCols3 ul li a{
    color: #999999;
	font-size: 14px;
    font-weight: bold;
    font-family: Raleway;
}

.myCols4 ul li a{
    color: #999999;
	font-size: 14px;
    font-weight: bold;
    font-family: Raleway;
}

.myCols5 ul li a{
    color: #999999;
	font-size: 14px;
    font-weight: bold;
    font-family: Raleway;
}

.btmline{
	border-bottom: 1px solid black;
}

.footer-container-row.content {
/*     padding-left: 110px; */
}

.footer-area-bottom {
  background: #f1f1f1 none repeat scroll 0 0;
  padding: 15px 0;
}

.copyright-text a:hover {
  text-decoration: underline;
  color: #3EC1D5;
}

.copyright-text a {
  color: #444;
}

.copyright>p {
  margin-bottom: 0;
  color: #444;
}

.copyright a, .credits a {
  color: #3EC1D5;
}

.credits {
  padding-top: 5px;
  text-align: center;
}

/*----------------------------------------*/

/*  16.Home Page 2  CSS
/*----------------------------------------*/

.header-bg {
  background: url(../img/slider/slider1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  background-attachment: fixed;
}

.header-bg.home-2 {
  width: 100%;
  height: 100%;
  position: relative;
}

.home-overly {
  background: rgba(0, 0, 0, 0.50);
  height: 100%;
  position: absolute;
  width: 100%;
}

.home-2 .layer-1-3, .home-3 .layer-1-3 {
  margin: 10px 0 0;
}

/*----------------------------------------*/

/*  17.Home Page 3  CSS
/*----------------------------------------*/

.home-video {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}

.header-image.home-3 {
  width: 100%;
  height: 100%;
  position: relative;
}

.table {
  width: 100%;
  height: 100%;
  display: table;
}

.table-cell {
  width: 100%;
  height: 100%;
  display: table-cell;
  vertical-align: middle;
}

/*----------------------------------------
  18. Blog page
----------------------------------------*/

.page-area {
  position: relative;
}

.blog-page .banner-box {
  margin-bottom: 40px;
}

.search-option input {
  border: medium none;
  padding: 6px 15px;
  width: 80%;
}

.search-option {
  border: 1px solid #ccc;
  height: 42px;
  margin-bottom: 30px;
}

.search-option button {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  font-size: 20px;
  padding: 8px 23px;
}

.search-option button:hover {
  color: #3ec1d5;
}

.left-blog h4 {
  border-bottom: 1px solid #ddd;
  color: #444;
  font-size: 17px;
  font-weight: 500;
  margin-bottom: 0;
  padding: 15px 10px;
  text-transform: uppercase;
}

.left-blog {
  background: #f9f9f9 none repeat scroll 0 0;
  margin-bottom: 30px;
  overflow: hidden;
  padding-bottom: 20px;
}

.left-blog li {
  border-bottom: 1px solid #ddd;
  display: block;
}

.left-blog ul li a:hover {}

.left-blog ul li a {
  color: #444;
  display: block;
  font-size: 14px;
  padding: 10px;
  text-transform: capitalize;
}

.recent-single-post {
  border-bottom: 1px solid #ddd;
  display: block;
  overflow: hidden;
  padding: 15px 10px;
}

.ready-btn {
  border: 1px solid #fff;
  border-radius: 30px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 17px;
  font-weight: 600;
  margin-top: 30px;
  padding: 12px 40px;
  text-align: center;
  text-transform: uppercase;
  transition: all 0.4s ease 0s;
  z-index: 222;
}

.ready-btn:hover {
  color: #fff;
  background: #3EC1D5;
  border: 1px solid #3EC1D5;
  text-decoration: none;
}

.post-img {
  display: inline-block;
  float: left;
  padding: 0 5px;
  width: 35%;
}

.pst-content {
  display: inline-block;
  float: left;
  width: 65%;
}

.pst-content p a:hover, .left-blog ul li a:hover {
  color: #3EC1D5;
}

.blog-page .single-blog {
  margin-bottom: 40px;
}

.pst-content p a {
  color: #444;
  font-size: 15px;
}

.header-bottom h1, .header-bottom h2 {
  color: #fff;
}

.blog-tags {
  padding: 1px 0;
}

.left-blog li:last-child {
  border-bottom: 0;
}

.popular-tag.left-blog ul li a:hover {
  color: #fff;
}

.popular-tag.left-side-tags.left-blog ul {
  padding: 0 10px;
}

.blog-1 .banner-box {
  margin-bottom: 30px;
}

.left-tags .left-side-tags ul li {
  border-bottom: 0;
}

.left-tags .left-side-tags ul li a {
  padding: 3px 10px;
  width: auto;
}

.left-side-tags h4 {
  margin-bottom: 15px;
}

/*----------------------------------------*/

/*  19.	Blog Details css
/*----------------------------------------*/

.post-information h2 {
  color: #363636;
  font-size: 22px;
  text-transform: uppercase;
}

.post-information {
  padding: 20px 0;
}

.post-information .entry-meta span a {
  color: #444;
  display: inline-block;
  padding: 10px 0;
}

.entry-meta span a:hover {
  color: #3EC1D5;
}

.post-information .entry-meta {
  border-bottom: 1px solid #ccc;
  margin: 20px 0;
}

.post-information .entry-meta span i {
  padding: 0 10px;
}

.entry-content>p {
  color: #444;
}

.entry-meta>span {
  color: #444;
}

.entry-content blockquote {
  background: #fff none repeat scroll 0 0;
  border-left: 5px solid #3EC1D5;
  font-size: 17.5px;
  font-style: italic;
  margin: 0 0 20px 40px;
  padding: 22px 20px;
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
  background-color: #3EC1D5;
  border-color: #3EC1D5;
  color: #fff;
  cursor: default;
  z-index: 3;
}

.social-sharing {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #ccc;
  display: block;
  margin: 30px 0;
}

.social-sharing>h3 {
  display: inline-block;
  font-size: 18px;
  margin: 0;
  padding: 20px 10px;
}

.sharing-icon {
  display: inline-block;
  float: right;
  padding: 13px 10px;
}

.sharing-icon a {
  border: 1px solid #444;
  color: #444;
  display: block;
  float: left;
  font-size: 18px;
  height: 34px;
  line-height: 30px;
  margin-left: 10px;
  text-align: center;
  width: 34px;
}

.sharing-icon a:hover {
  color: #3EC1D5;
  border: 1px solid #3EC1D5;
}

.single-blog .author-avatar {
  float: left;
  margin-right: 10px;
}

.single-blog .author-description h2 {
  font-size: 18px;
  margin: 0;
  padding: 0 0 5px;
}

.author-info {
  background: #fff none repeat scroll 0 0;
  float: left;
  margin: 30px 0;
  padding: 15px;
  width: 100%;
}

.single-post-comments {
  margin-bottom: 60px;
  max-width: 650px;
}

.comments-heading h3, h3.comment-reply-title {
  border-bottom: 1px solid #e8e8e9;
  color: #444;
  font-size: 18px;
  margin: 0 0 20px;
  padding: 0 0 5px;
  text-transform: uppercase;
}

.comments-list ul li {
  margin-bottom: 25px;
}

.comments-list-img {
  float: left;
  margin-right: 15px;
}

.comments-content-wrap {
  color: #42414f;
  font-size: 12px;
  line-height: 1;
  margin: 0 0 15px 80px;
  padding: 10px;
  position: relative;
}

.author-avatar {
  display: inline-block;
  float: left;
  width: 10%;
}

.author-description h2 {
  color: #777;
  font-size: 20px;
  text-transform: uppercase;
}

.author-description h2 a {
  color: #000;
}

.comments-content-wrap span b {
  margin-right: 5px
}

.comments-content-wrap span a:hover {}

span.post-time {
  margin-right: 5px
}

.comments-content-wrap p {
  color: #909295;
  line-height: 18px;
  margin-bottom: 5px;
  margin-top: 15px;
}

li.threaded-comments {
  margin-left: 50px
}

.comment-respond {
  margin-top: 60px;
}

h3.comment-reply-title {}

span.email-notes {
  color: #42414f;
  display: block;
  font-size: 12px;
  margin-bottom: 10px;
}

.comment-respond p {
  color: #444;
  margin-bottom: 5px;
}

.comment-respond input[type=text], .comment-respond input[type=email] {
  border: 1px solid #e5e5e5;
  border-radius: 0;
  height: 32px;
  margin-bottom: 15px;
  padding: 0 0 0 10px;
  width: 100%;
}

.comment-respond textarea#message-box {
  border: 1px solid #e5e5e5;
  border-radius: 0;
  max-width: 100%;
  padding: 10px;
  height: 130px;
  width: 100%;
}

.comment-respond input[type="submit"] {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #3ec1d5;
  border-radius: 20px;
  box-shadow: none;
  color: #444;
  display: inline-block;
  font-size: 12px;
  font-weight: 700;
  height: 40px;
  line-height: 14px;
  margin-top: 20px;
  padding: 10px 15px;
  text-shadow: none;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
  white-space: nowrap;
}

.comments-content-wrap span a {
  color: #000;
}

.comments-content-wrap span a:hover {
  color: #3EC1D5;
}

.comment-respond input[type=submit]:hover {
  border: 1px solid #3EC1D5;
  color: #fff;
  background: #3EC1D5;
}

.single-blog .blog-pagination {
  border-top: 1px solid #e5e5e5;
  margin: 0;
  padding-top: 30px;
}

/* index our service*/
.bg-topRight-2 {
	float: right;
    right: -104px;
	background: url(../img/Deco1_l.png) no-repeat 0 0;
	width: 700px;
    height: 66px;
    top: -27px;
}

.bg-topRight-3 {
	float: right;
    right: -30px;
	background: url(../img/Deco1_l.png) no-repeat 0 0;
	width: 700px;
    height: 66px;
    top: 50px;
}

.bg-topRight-2 img, .bg-topRight-3 img {
    height: 66px;
}

.bg-bottomleft-2 {
    margin-top: 20px;
    padding-left: 0px;
}

#portfolio {
    padding-top: 50px;
}

/*
.fixed {
    position: absolute;
    top: 20px;
    right: 0px;
    width: 595px;
    height: 66px;
    background: url(../img/Deco1.png) no-repeat 0 0;
    z-index: 11;
    transform: translate(75px,0px);
    opacity: 1;
	transition: .5s ease-in-out;
}
*/
@media (min-width: 992px){
	.bg-topRight-2 {
		float: right;
		right: -164px;
		background: url(../img/Deco1_l.png) no-repeat 0 0;
		width: 700px;
		height: 66px;
		top: -27px;
	}
	
	.bg-topRight-3 {
    float: right;
    right: -106px;
    background: url(../img/Deco1.png) no-repeat 0 0;
    width: 700px;
    height: 66px;
    top: 50px;
	}
}

@media (min-width: 1400px){
	.bg-topRight-2 {
		float: right;
		right: -282px;
		background: url(../img/Deco1_l.png) no-repeat 0 0;
		width: 885px;
		height: 66px;
		top: -27px;
	}

	.bg-topRight-3 {
    float: right;
    right: -25px;
    background: url(../img/Deco1_l.png) no-repeat 0 0;
    width: 700px;
    height: 66px;
    top: 50px;
	}
}

@media (min-width: 1600px){

	.bg-topRight-3 {
		float: right;
		right: 0px;
		background: url(../img/Deco1_l.png) no-repeat 0 0;
		width: 870px;
		height: 66px;
		top: 50px;
	}
}
/*Careers css*/

/*#header-wrapper.header-slider {
    background: #444 url(../img/slider/careerbanner.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}*/

#header-wrapper {
	width: 100%;
   /* min-height: 400px;*/
    margin-top: 0px;
    /*padding-top: 160px;*/
    text-align: center;
}

.jobtable{
	padding-top: 50px;
	background: white;
    padding-bottom: 50px;
}

.searchformleft{
	background: #F2F2F2;
    padding: 22px;
}

.searchformleft h4 {
    color: #0080c6;
    font-weight: bold;
}

.searchformleft .form-control{
	padding: 6px 27px;
}

.btnsearch{
	width: 100%;
    border-radius: 0px;
    height: 50px;
    background: #0080c6;
    color: white;
    font-size: 15px;
    font-weight: bold;
}

.btnsearch:hover{
	 background: #0080c6 !important;
	 color:white;
}

.collapsible {
    background-color: #F2F2F2;
    color: #534741;
    cursor: pointer;
    padding-top: 18px;
    padding-left: 0px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    border-bottom: 1px solid #bfb2b2;
}

.collapsible-jobdetail {
    background-color: #F2F2F2;
    color: #534741;
    cursor: pointer;
    padding-top: 18px;
    padding-left: 0px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
}

.menu-content {
    padding: 0 18px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: #f1f1f1;
}

.menu-content-job {
    padding: 0 18px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: #f1f1f1;
}

.detail-job p {
    line-height: 15px;
}

.job-tlt-small{
    color: #534741;
    font-size: 16px;
    font-weight: bold;
    font-family: Raleway;
}

.job-tlt-small-2{
	color: #666666;
    font-size: 14px;
    font-family: Raleway;
}

.panel-default:nth-of-type(odd) {
    background: #F2F2F2;
}

.panel-default:nth-of-type(even) {
    background: white;
}

.menu-content-job:nth-of-type(odd) {
    background: #F2F2F2;
}

.menu-content-job:nth-of-type(even) {
    background: white;
}

.careers-pagdiv,.careers-pag{
	float: right;
}

.careers-iconup{
	width: 100%;
    text-align: center;
    margin: auto 0;
    padding-top: 23px;
    background: white;
}

.totopbtn{
    text-align: center;
	padding-top: 20px;
}

.totopbtn button{
	background: none;
    border: none;
	outline: none;
	display: inline-block !important;
}

.job-titleheader{
	background: #0080c6;
    padding-left: 15px;
    height: 45px;
    padding-top: 10px;
}

.job-titlelist h4{
	font-size: 16px;
    font-family: Raleway;
    font-weight: bold;
}

.job-titleheader h4{
	color: white;
    font-size: 18px;
    font-weight: bold;
}

.jobtitle-create-info{
    background: #F2F2F2;
    padding-top: 20px;
    margin-top: 20px;
    padding: 30px;
}

.jobtitle-create-info .form-control {
    padding: 6px 15px;
}


.copyright {
	color: #534741;
    font-weight: bold;
	font-family: raleway;
}

.btnprev{
	width: 100%;
    border-radius: 0px;
    height: 45px;
    background: #B3B3B3;
    color: white;
    font-size: 15px;
    font-weight: bold;
	outline: none;
    border: none;
	display: block;
    text-align: center;
	pointer-events: none;
}

.btnprev_active,.btnnext_active{
	width: 100%;
    border-radius: 0px;
    height: 45px;
    background: #e31b23;
    color: white;
    font-size: 15px;
	outline: none;
    border: none;
    font-weight: bold;
	display: block;
    text-align: center;
}

.btnprev_active:hover, .btnnext_active:hover {
    color: white;
}

.btnnext{
	width: 100%;
    border-radius: 0px;
    height: 45px;
    background: #B3B3B3;
    color: white;
    font-size: 15px;
	outline: none;
    border: none;
    font-weight: bold;
	display: block;
    text-align: center;
	pointer-events: none;
}

input.numberpage {
    width: 30px;
    text-align: center;
    border: 1px solid red;
}

.div_pagination {
    padding-top: 30px;
}

input.numberpage:focus {
    outline: none;
}

.jobfilter_option {
    background-color: #F2F2F2;
    color: #534741;
    cursor: pointer;
    padding-top: 3px;
    padding-left: 0px;
    margin-left: -13px;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    border-bottom: 1px solid #bfb2b2;
}

.jobfilter_opt_minplus {
    background-color: #F2F2F2;
    color: #534741;
    cursor: pointer;
    padding-top: 3px;
    border: none;
    text-align: right;
    outline: none;
    font-size: 15px;
    border-bottom: 1px solid #bfb2b2;
}

.jobfilter_opt_minplus .glyphicon{
	line-height: 0;
}

.jobfilter_info{
	padding-top: 20px
}

.search-filter-list li {
    list-style-type: none;
    display: block;
    padding: 9px 30px 9px;
    position: relative;
    BORDER-BOTTOM: rgba(204,204,204,0.19) 1PX solid;
}

.search-filter-list li input {
    position: absolute;
    right: 27px;
}


/*----------------------------------------
 .End CSS
----------------------------------------*/
